Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 13:06:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Jumping Sun                    Hi           04:48 PM, 26th Feb                     Jumping Sun                    I need help with my order number 4536339096           04:49 PM, 26th Feb                     Jumping Sun                    I had requested return of this item           04:49 PM, 26th Feb                     Jumping Sun                    But no one collected it yet it's been a week now           04:49 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:51 PM, 26th Feb                     Jumping Sun                    Please give me solution for this           04:51 PM, 26th Feb                   mayar                   Kindly send your full address and phone number to update it with the courier company           04:53 PM, 26th Feb                     Jumping Sun                    Can i return it to my nearest store?           04:54 PM, 26th Feb                   mayar                   Yes sure you can           04:56 PM, 26th Feb                     Jumping Sun                    Building 50, Street 945, Zone 71, Aisha Compound, Near Umm Salal Ali Municipality, Umm Salal Ali Mobile number 974 50579650           04:57 PM, 26th Feb                     Jumping Sun                    My address and number           04:57 PM, 26th Feb                     Jumping Sun                    Actually i had to cancel my return collection 2 times because i was not available           04:57 PM, 26th Feb                     Jumping Sun                    After the second cancellation no one contacted me           04:58 PM, 26th Feb                     Jumping Sun                    So I'm thinking of returning it to my nearest Max store           04:58 PM, 26th Feb                     Jumping Sun                    Can i get refund on my return           04:58 PM, 26th Feb                     Jumping Sun                    If i return it to the store?           04:59 PM, 26th Feb                   mayar                   So now do you want to return it to the store or do you want us to send us our delivery agent to pick the  items up           04:59 PM, 26th Feb                   mayar                   you will get your refund as a credit in our website           05:00 PM, 26th Feb                   mayar                   Sure you can return the items to the nearest store           05:01 PM, 26th Feb                   mayar                   Is there anything else i can help you with?            05:01 PM, 26th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:04 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157916